@charset "euc-jp";
/* �ơ��ޡ����顼���ۥ磻�� */

body{
	font-family:"�ͣ� �Х����å�", Osaka,monospace;
	text-align:center;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	font-size:80%;
	line-height:135%;
	color:#000000;
	/*background:#C9D1D1;*/
}

table{ /* ���ܥơ��֥�����ʸ����*/
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

th {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

td {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

th {white-space:nowrap;} 

h1,h2,h3,h4 { /* ���ܥ����ȥ�ʸ����*/
	padding:0px;
	margin:0px;
	font-size:100%;
	text-align:left;
}

a{ /* ���ܤΥ�� �ʸ����*/
	color:#666666;text-decoration:underline;}
a:hover {
	color:#FF0000;text-decoration:none;}

ul{ /* ���ܤΥꥹ�� �ʸ����*/
	list-style-type:square;}

ul ul{	list-style-type:none;}

img{ border:0px;}/* ���᡼���ܡ��������� */

form {	padding:0px;display:inline;}

p{ line-height:150%;margin:5px 0px;padding:2px 0px;}

.clear_both { /* �����μ�����߲�� */
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center;
}

.button1{ /* input�ܥ������� */
	/*cursor:hand;
	font-size:12px;
	color:#FFFFDD;
	background:#333333;
	border:1px solid #999999;
	font-weight:normal;*/
}

.sidebox .text1 {border:1px solid #CCCCCC;width:100px;}
.text1 { /* �ƥ����ȥ��ꥢ�ǥ��������� */
 border:1px solid #CCCCCC;
 float:left;
 margin-right:5px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
 .text1 { /* �ƥ����ȥ��ꥢ�ǥ��������� */
  width: 50% !important;
  margin-right:2px !important;
  margin-top:1px !important;
 }
}

.caution{ font-weight:bold;color:#CC0000;}/* ���顼��å����� */

.no2{font-size:110%;} /* �ե���ȥ����� */

.strong{ font-weight:bold;}/* �ե���ȥܡ���� */

.red{color:#CC0000;} /* �ե������ */
.orange{color:#FF9900;} /* �ե���ȥ���� */
.blue{color:#0000FF;} /* �ե������ */
.green{color:#006600;} /* �ե������ */
.glay{color:#666666;} /* �ե���ȥ��졼 */

.item img{/* ���ʲ�����  */ 
	height:auto;
	padding:5px;
	margin:0px;
	background:#FFFFFF;
	text-align:center;
}

.spacebox{/* ���ڡ�������  */ 
	height:50px;
}

/********************************************************************/
/* ���ȥơ��֥�ʸ���� */
#container {
	width:860px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	/*border-top:10px #000000 solid;*/
	/*border-left:1px solid #333333;
	border-right:1px solid #333333;*/
	/*background: url(../img/container.gif) */ #ffffff;
}

/* �ޥ��ڡ������ݥåץ��åײ��� */
#enter {
	width:100%;
	text-align:left;
	background:/* url(../img/enter.gif) */ #ffffff;
	border:1px solid #B6A081;
}

/* �إå��� */
#header{
	width:100%;
	height:70px;
/*	padding-bottom:12px;*/
	padding-bottom:112px;
/*	padding-left:20px;*/
	padding-left:0px;
	background:url()  no-repeat;
	position:relative;
}

td>#header { /* IE7 Safari Firefox �� */
	height:auto;
	min-height:70px;
}

#header:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#header {
	display: inline-block;
}
/*\*/
* html #header {
	height: 1%;
}
#header {
	display: block;
}
.shoplogo{ /* �����ȥ����֥��å�������ξ��� */
	padding:15px 5px 5px 0px;
	margin:0px;
	width:100%;
}

.shoplogo img{ /* �����ȥ����֥��å���ɽ���ʤ��� */
	/*display:none;*/
}

.siteName { /* ������̾ h1 �ʥƥ����ȡ� */
	margin:0px;
	padding:10px 10px 0px 0px;
	font-size:120%;
	font-weight:900;
	line-height:1em;
}
.siteName a { color:#000000;text-decoration:none;}
.siteName a:hover {
	color:#FF0000;
	text-decoration:underline;
}


.sitecopy{ /* �����ȥ��ԡ� h2 �ʥ������ƥ����Ȥξ����ѡ�*/
	padding:5px 10px 2px 0px;
	margin:0px;
	line-height:120%;
	font-weight:normal;
}

.sitecopy a {color:#666666;text-decoration:none;}
.sitecopy a:hover {color:#282828;text-decoration:underline;}


/* �إå�����˥塼 */
#headMenu {
	width:100%;
	margin:0;
	margin-bottom:30px;
	color:#FFFFFF;
	text-align:right;
	clear:both;
}

.headnavi { /* �إå�����˥塼�ƥ����� */
	padding-right:5px;
	padding-top:10px;
	/*color:#C8C8C8;*/
	background-color:#FFFFFF;
	color:#666666;
}

.headnavi a{
	padding:10px 0px;
	text-decoration:none;
	color:#666666;
	border-top:5px #FFFFFF solid;
}
.headnavi a:hover {
	color:#000000;
	margin:5px 0px;
	text-decoration:none;
	border-top:5px #FF0000 solid;
}

.navi01 {/* �إå�����˥塼�������� */
	color:#333333;
	/*background:url(../img/hnavi01.gif) no-repeat center left;*/
}

/* �إå����������饤�� */
.hline {
	border:0px solid #B6A081;
	/*background:url(../img/hline.gif) no-repeat #B6A081;*/
}

/********************************************************************/

#leftSide {min-width:170px; /* ��������td */
	padding:0px;
	margin:0px;
	background:#ffffff;
	vertical-align:top;
	
	width:220px;
	/* background:url(../img/leftside.gif) ;*/
}

#rightSide {min-width:170px; /* ��������td ��3���*/
	padding:0px;
	margin:0px;
	background:#ffffff;
	vertical-align:top;
	/* background:url(../img/rightside.gif) ;*/
}

#rightSide {min-width:170px; /* ��������td ��3�� �֥�����*/
	padding:0px;
	margin:0px;
	vertical-align:top;
	/* background:url(../img/rightside2.gif) ;*/
}

#center1 { /* ���󥿡� td ��2���*/
	width:690px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
	/* background:url(../img/center1.gif) ;*/
}

#center2 {min-width:520px; /* ���󥿡�td ��3���*/
	width:auto;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
	/* background:url(../img/center2.gif) ;*/
}

#center3 { /* ���󥿡�td �������ѡ�*/
	vertical-align:top;	
	background:#ffffff;
	width:100%;
	/* background:url(../img/center3.gif) ;*/
}



/* ɽ�Ȥߥ��󥿥�� */
#center3 table{
	margin:0 auto;
}
#center3 table table.bordlayoutp3{
	margin:0;
}

.header_area { /* �إå��Υե꡼���ꥢ */
	text-align:left;
	margin:0 auto;
	padding:0px;
	width:680px;
	/*border:1px #1587C2 solid;*/
}

.footer_area { /* �եå��Υե꡼���ꥢ */
	text-align:left;
	margin:0 auto;
	padding:0px;
	width:680px;
	/*border:1px #1587C2 solid;*/
}

.sidebox { /* �������ѥ֥��å���������� */

	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px ;
	/*background:#F8F9F9;*/
	border:none;
}

.centerbox { /* ���󥿡��ѥ֥��å���������� */
	width:943px;
	margin:0 auto;
	padding:100px 10px 10px 10px;
	/* background:url(../img/centerbox.gif) ;*/
}

.center{ text-align:center;} /* ���󥿡� */
.right{ text-align:right;} /* �� */
.left{ text-align:left;} /* �� */
.middle{ vertical-align:middle;}/* �ƥ����Ƚ���� */
.buttom{ vertical-align:bottom;}/* �ƥ����ȽĲ� */
.float_right{ float:right;}
.float_left{ float:left;}

/********************************************************************/
/* ���ܾ��ʥƥ��������� */

.price{ /* ���ʲ��� */
	color:#FF0000;
	text-align:left;
	font-weight:bold;
}
.price.zoom{ /* ���ʲ��� �ʾ��ʾܺ١� */
	font-size:140%;
	font-weight:bold;
}
.expl{ /* ��������ʸ */
	text-align:left;
	color:#333333;
}
.expl a{color:#333333;	text-decoration:none;}
.expl a:hover{color:#333333;text-decoration:underline;}

.fixed{ /* ������� */
	font-size:120%;
	color:#333333;
	text-align:left;
}

h2.goods /* ����̾ �ʾ��ʰ�����*/
a{color:#666666;text-decoration:none;font-weight:bold;text-decoration:underline;}
h2.goods a:hover{color:#FF0000;text-decoration:underline;}
	
/********************************************************************/
/*���󥿡�����ƥ��  */
.topIMG { /* �ȥåץ��᡼�� �������� */
	margin:0px ;
	padding:0px;
}

.topIMG td{
	margin:0px;
	padding:0px;
	background:#ffffff;
}

.shopCopy { /* ���������� */
	font-size:110%;
	line-height:130%;
	margin:0px;
	padding:3px 10px 3px 10px;
	color:#666666;
	font-weight:normal;
	text-align:left;
}

/* �����ȥ�ǥ����� */

.free_title { /* �����ȥ�1 h3 */
	padding:15px 0px 12px 8px;
	margin:0px;
	width:auto;
	line-height:100%;
	font-size:12px;
	vertical-align:middle;
	font-weight:bold;
	letter-spacing:0.2em;
	color:#000000;
	background-color:#D6D6D6;
}

.title1{ /* �����ȥ�2 h1 */
	padding:15px 0px 12px 8px;
	margin:0px;
	width:auto;
	line-height:100%;
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	color:#000000;
	background-color:#D6D6D6;
}
.title1 a{color:#000000;text-decoration:underline;}
.title1 a:hover{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}

.title2{ /* �����ȥ�2 h1 */
	padding:15px 0px 12px 8px;
	margin:0px;
	width:auto;
	line-height:100%;
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	color:#000000;
	background-color:#D6D6D6;
}
.title2 a{color:#000000;text-decoration:underline;}
.title2 a:hover{
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
.title3{ /* �����ȥ�2 h1 */
	padding:15px 0px 12px 8px;
	margin:0px;
	width:auto;
	color:#FF286F;
	line-height:100%;
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	color:#000000;
	background-color:#D6D6D6;
}
.title3 a{color:#FF286F;text-decoration:underline;}
.title3 a:hover{
	color:#FF286F;
	text-decoration:underline;
	font-weight:bold;
}

.rank{/* ��󥭥󥰥������� */
        text-align:left;
}

.mainCont { /* �ᥤ�󥳥�ƥ�� */

	padding:10px;
	margin:0px;
	width:auto;
	background-color:#FFFFFF;
	/* background:url(../img/maincont.gif) ;*/
}

.contbox { /* �ᥤ�󥳥�ƥ������ܥܥå���*/
	padding:10px 0px;
	margin:0px;
	width:auto;
}


ul.news{ /* �ǿ�����ꥹ������ */
	text-align:left;
	padding:0px 0px 0px 12px;
	margin:0px;
	list-style-type:none;
	color:#000000;
}

li.p3{padding:3px;}

ul.free_list{ /* �ꥹ������ */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#333333;
}

ul.list{ /* �ꥹ������ */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#333333;
}

ul.map{ /* �����ȥޥåץꥹ������ */
	font-size:110%;
	text-align:left;
	padding:0px 20px;
	margin:0px;
	color:#333333;
}
li.sm1 { margin:4px ;display:block;list-style-type:none;}
li.sm2 { margin:0px 0px 0px -35px;display:block;list-style-type:none;}

.sitemap{ /* �����ȥޥåץꥹ�� ���ܥ����ȥ�h4*/
	font-size:110%;
	padding:5px 25px;
	color:#333333;
	background:url(../img/icon_sitemap.gif) no-repeat ;
	background-position:left center;
}


/* �ơ��֥�;������  �ʸ���� */
.layoutp5  { padding:5px 0px;}/* ;��5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #CCCCCC;}

.layoutp3 table{text-align:left;width:100%;}
.layoutp3  { padding:5px 0px;}/* ;��3px */
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #999999;}

.bordlayoutp3  { padding:5px 0px;}/* �ܡ������ơ��֥�(;��3px) */
.bordlayoutp3 th { padding:3px;border:1px solid #999999;}
.bordlayoutp3 td { color:#ffffff;padding:3px;border:1px solid #999999;}
.bordlayoutp3 tr + tr td { color:#333333;}
form[name="NEXT"] .bordlayoutp3 tr + tr td.backcolor1,
form[name="NEXT"] .bordlayoutp3 tr td a {color:#ffffff}
form[name="NEXT"] h4 + .right + .bordlayoutp3 tr td + td {color:#333333}
.bordlayoutp3 .side { padding:10px 15px;}/* ��;��10px */
.backcolor1 { background:#DDDDDD;} /* �ơ��֥��⥫�顼�ڤ��ؤ��ʥ����ȥ���ʬ�� */
.backcolor2 { background:#FFFFFF;vertical-align:middle;color:#333 !important;} /* ����ƥ���� */
.backcolor3 { background:#D7EBF4;padding:10px 0px;} /* ��������ʬ */
#tokusho .backcolor1 { color:#ffffff; }
#tokusho .bordlayoutp3 td { color:#333333; }
#EST_SPS_order .bordlayoutp3 .backcolor2 td { color:#333333;}
#EST_SPS_order .bordlayoutp3 .backcolor2 td { color:#333333;}
#enter .bordlayoutp3 .backcolor1 th { color:#ffffff;}
#enter .bordlayoutp3 tr + tr td.backcolor1 {color:#ffffff}
form[name="CLCHG"] .bordlayoutp3 td { color:#333333;}

/* ���ʥ쥤�����ȡʥȥåץڡ������󥿡������ʰ����ѡ�*/

.layoutFrame{/* ���� table */
	margin:10px 0px 0px 0px;
	padding:1px;
	width:99%;
	/* background:url(../img/layoutframe.gif) ;*/
}
.layoutFrame td{
	text-align:center;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.layout1{ /* �쥤������ */
	margin:1px;
	padding:3px;
	background:#FFFFFF;
	/* background:url(../img/layout1.gif) ;*/
}
.layout1 td{
	margin:0px;
	padding:3px;
	text-align:center;
}

/* ������ */

#bread{ /* �ѥ󥯥� */
	margin:0px;
	padding:3px 15px;
	color:#666666;
	text-align:left;
	background:#FFFFFF;
}
#bread a { color:#666666;}
#bread a:link { 
	text-decoration:underline;
}
#bread a:hover { 
	text-decoration:underline;
	color:#FF0000;
}

h4.title{
	font-size:110%;
	margin:5px 0px;	
	padding:2px 0px;
	color:#FF0000;
	border-bottom:1px dotted #333333;
}

.mainFrame{ /* �ᥤ������ */
	margin:0px;
	padding:1px;
	background-color:#EBEBEB;
	/*ackground:#1587C2;*/
	/* background:url(../img/mainframe.gif) ;*/
}

p.title	{ margin:3px 0px;	
	padding:2px 0px;
	color:#669933;
	border-bottom:1px dotted;
	font-weight:bold;
}
/* �᡼��ޥ����󥢥��������� */
.mailmag_ent,.mailmag_cha,.mailmag_can {
	color:#FF0000;
}

.mailmag_ent{ /* ������Ͽ h4 */
	font-size:110%;
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_ent.gif) no-repeat;
}

.mailmag_cha{ /* ���ɥ쥹�ѹ� h4 */
	font-size:110%;
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_cha.gif) no-repeat;
}

.mailmag_can{ /* �ۿ���� h4 */
	font-size:110%;
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_can.gif) no-repeat;
}

#sortList{ /* ������ */
	margin:0px;
	padding:10px 3px 5px 3px;
	width:auto;
	color:#333333;
	float:right;
}

.pageTop { /* �ڡ����ȥå� */
	padding:13px 0px 3px 17px;
	margin:10px 0px 5px  5px ;
	background-image:url(../img/icon_top.gif);
	background-repeat:no-repeat;
	background-position:left;
	font-size:90%;
	font-weight:bold;
	float:right;
}
.pageTop a{ color:#666666;text-decoration:none;border:1px #FFFFFF solid;padding:3px;}
.pageTop a:hover{ color:#FF0000;text-decoration:none;border:1px #FF0000 solid;padding:3px;}


/********************************************************************/
/* �եå�������˥塼�쥤���������� */
#footer {
	padding:0px;
	width:auto;
/*	background-color:#000000;*/
	color:#FFFFFF;
	height:100px;
	text-align:center;
	margin-top:13px;
	vertical-align:bottom;
	padding-top:35px;
	
}

td>#footer { /* IE7 Safari Firefox �� */
	height:auto;
	min-height:100px;
}

.footnavi { /*�եå�����˥塼�ƥ���������*/
	padding:0px;
	color:#FFFFFF;
}
.footnavi a{ 
	color:#FFFFFF;
	text-decoration:underline;
	font-weight:normal;
}
.footnavi a:hover { color:#FF0000;text-decoration:underline;}

#copyright { /* ���ԡ��饤�� */
	padding:0px;
	width:auto;
	height:20px;
	text-align:center;
	vertical-align:bottom;
	/* background:url(../img/copyright.gif) ;*/
}

#footer>#copyright { /* IE7 Safari Firefox �� */
	height:auto;
	min-height:20px;
}

/********************************************************************/
/* ���������� */

#search {/* �����ɾ��ʸ��������� */
	padding:6px 5px 12px 5px;
	margin:0px;
	width:auto;
	/*background:#F8F9F9;
	border-bottom:1px #DDDDDD solid;*/
}
#search form{width:155px;}
#search label{
	padding:7px 0px 0px 7px;
	margin:0px;
	color:#000000;
	line-height:100%;
	letter-spacing:0.2em;
	font-size:12px;
	font-weight:bold;
}


.fieldarea{padding:5px 0px 5px 0px;vertical-align:middle;}

/* �����ɥ�˥塼���ƥ���ꥹ�� */

.list { /* ��˥塼������ */
	padding:0px 0px;	
	display:block;
	line-height:130%;
}

.list h3 { /* �����ȥ� */
	padding:5px 5px;
	margin:0px;
}

ul.free_listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

li.ca1 {
	margin:0px;
	border-top:1px solid #FFFFFF;	
	border-bottom:1px solid #FFFFFF;
}

li.ca2 {
	margin:0px;
	border-bottom:1px solid #FFFFFF;
}
li.ca1 a{ padding:5px 3px 5px 15px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-image:url(../img/icon_eye01.gif);
	background-repeat:no-repeat;
	/*background:#FFF0F5;*/
	color:#000000;
}

li.ca1 a:hover{
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url(../img/icon_eye01_ov.gif);
	background-repeat:no-repeat;
	background-color:#666666;
}

li.ca2 a{ padding:1px 3px 1px 15px;
	display:block;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	
}
li.ca2 a:hover{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	background:url(../img/icon_eye02_ov.gif) no-repeat #DDDDDD;
}

li.ca3 {
	margin:0px;
	border-top:1px solid #FFFFFF;	
	border-bottom:1px solid #FFFFFF;	
}

li.ca3 a{ padding:5px 3px 5px 15px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-image:url(../img/icon_eye01.gif);
	background-repeat:no-repeat;
	/*background:#FFF0F5;*/
	color:#000000;
}

li.ca3 a:hover{
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url(../img/icon_eye01_ov.gif);
	background-repeat:no-repeat;
	background-color:#666666;
}

li.ca4 {
	margin:0px;
	border-bottom:1px solid #FFFFFF;
}

li.ca4 a{ padding:3px 3px 3px 25px;
	display:block;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	background:url(../img/icon_eye02.gif) no-repeat #EBEBEB;
}

li.ca4 a:hover{
	color:#547D2B;
	font-weight:normal;
	text-decoration:none;
	background:url(../img/icon_eye02_ov.gif) no-repeat #EBFFAC;
}

.sline1 { /* �����ɥС����饤�� */
	padding:0px;
	margin:0px;
}

.sline2 { /* �����ɥС����饤�� */
	padding:0px;
	margin:0px;
}

/* �����ɥ���ƥ�� */
.sidemain1 { /* �ᥤ���� */
	margin:0px ;
	padding:5px;
	background: #FFFFFF;
}

.sidemain1 p {
	padding:3px 0px 3px 0px;
	margin:0px;
	line-height:120%;
}

.sidemain1 ul { /* �ꥹ������ */
	margin:0px;
	padding:3px 0px 3px 0px;
	list-style:none;
} 

.sidemain1 li {
	display:block;
	padding:2px 0px 2px 10px;
	color:#0E577E;
	/*background:url(../img/icon_eye03.gif) no-repeat;*/
}

/* �������� */
caption { /* ǯ����ȥ� */
	 font-weight:bold;
	 text-align:center;
	 padding:3px;
	 color:#333333;
}
caption a{ color:#333333;text-decoration:underline;}
caption a:hover{ color:#333333;	 text-decoration:underline;}

.carender { /* �������� �ơ��֥�*/
	 border-collapse:collapse;
	 padding:5px 0px;
	 margin:0 auto;
	 text-align:center;
	 background-color:#FFFFFF;
}

div#calendar_div table{
	margin:0 auto;
	text-align:center;
	width:150px;
}

.carender td {
	padding:2px;
	border-collapse:collapse;
	text-align:center;
	border:1px solid #CCCCCC;	
	 background-color:#FFFFFF;
}

.carender th {
	padding:2px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;	
	 background-color:#FFFFFF;
}

th.day { /* �إå�ʿ�� */
	font-weight:bold;
	color:#666666;
	background:#FFFFFF;
	text-align:center;
}

th.sun { /* �إå����� */
	color:#FFFFFF;
	background:#666666;
	text-align:center;
}

th.sat { /* �إå����� */
	color:#666666;
	background:#DDDDDD;
	text-align:center;
}

.chert { /* ɽ����������  */
	margin:5px 5px;
	font-size:84%;
}
.chert td {
	border-collapse:separate;
	padding:0px 0px 0px 5px;
	border:2px solid #FFFFFF;
}

.line01{
	/*border:#DEDBBE 1px dotted;*/
	vertical-align:bottom;
} 

/* RSS���� */
#rss{
	margin:0 0 20px 0;
	padding:0;
}

#count{ /* �����󥿡� */
	margin:0px;
	padding:5px;
}

/********************************************************************/
/* �֥��� */

.blogbox { /*�����ȥܥå���*/
	padding:5px;
	margin:2px 0px;
	width:auto;
	/*background:url(../img/blogbox.gif) ;*/
}

.entry_title { /* �֥�������ȥ꡼�����ȥ� h2 */
	padding:5px 0px 5px 0px;
	display:block;
	font-size:110%;
	color:#666666;
	height:19px;
	text-decoration:underline;
	/*background:url(../img/entry_title.gif);*/
}

.entry_date{
	display:block;
	padding:10px 0px 3px 0px;
	color:#333333;
	text-align:right;
}

.state{ /* �֥������ơ����� */
	padding:2px 0px;
	text-align:right;
	border-top:1px solid #ded9c5;
}

.subtitle {/* h3 �֥��å����֥����ȥ� */
	padding:5px 0px 5px 0px;
	margin:10px 0px 10px 0px;
	text-align:left;
	font-size:110%;
	color:#547D2B;
	background:url(../img/subtitle.gif);
	height:19px;
}

 p.label { /* �֥��������ȥ����ȥ� */
	font-weight:bold;
	color:#666666;
}

.tb_url{ /* �ȥ�å��Хå�url */
	font-weight:bold;margin-bottom:10px;
}

/********************************************************************/
/* ������ */

.point {font-size:120%;color:red;font-weight:900;}

.pointline {font-size:100%;color:#FFFFFF;font-weight:900;padding:3px ;padding-bottom:5px;background-color:#666666;}



/* �ʥӥ�������� �ʸ����*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align:center;
	width:100%;
	height:83px;
}

.step_navi01 {
	background-image:url(../img/navi01.gif);
	background-repeat:no-repeat;
}

.step_navi02 {
	background-image:url(../img/navi02.gif);
	background-repeat:no-repeat;
}

.step_navi03 {
	background-image:url(../img/navi03.gif);
	background-repeat:no-repeat;
}

.step_navi04 {
	background-image:url(../img/navi04.gif);
	background-repeat:no-repeat;
}

/* �����Ѱ��� */
table.layout_left_shoppinguide{
	width:100%;
}

/********************************************************************/
/*** ���ʾܺ٥ڡ����κ߸ˤ�ľ��ɽ���� ***/
#itemStocklist table {
	border-collapse:collapse;
	margin:5px 0;
	padding:0;
}

#itemStocklist th,
#itemStocklist td {
	margin:0;
	padding:0;
	font-weight:normal;
	text-align:left;
	line-height:1.2;
}

#itemStocklist th {
	white-space:normal;
	width:auto;
	border:1px solid #999;
	vertical-align:middle;;
}

#itemStocklist td {
	white-space:normal;
	width:auto;
	border:1px solid #999;
}

#itemStocklist th p,
#itemStocklist td p {
	padding:1px 4px;
	line-height:1.2;
}

#itemStocklist td input,
#itemStocklist td img {
	width:80px;
	height:24px;
	margin:2px;
}

/* �Хꥨ�������ʤ�or�ޤȤ�ƴ��� */
#itemStocklist table.contType {width:auto;}

#itemStocklist table.contType th,
#itemStocklist table.contType td {
	padding:0 10px;
	vertical-align:middle;
	font-size:0.9em;
}

/* �Хꥨ������󤴤Ȥ˴��� */
#itemStocklist table.listType {width:100%;}

#itemStocklist table.listType th,
#itemStocklist table.listType td {font-size:0.8em;}

#itemStocklist table.listType td.stk {
	width:5em;
	text-align:center;
}

#itemStocklist table.listType td.btn {
	width:84px;
	vertical-align:middle;
	text-align:center;
}


/*************************************************/
/*** ʣ�����ƥ���ʥ��֥�˥塼�ѡ� ***/

/*���֥�˥塼����*/
#sps-itemCategoryBox ul {
	zoom:1;
}

#sps-itemCategoryBox,
#sps-itemCategoryBox ul,
#sps-itemCategoryBox li {
	margin:0;
	padding:0;
}

#sps-itemCategoryBox li {
	list-style:none;
}

#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList {
	position:relative;
}

/*���֥�˥塼��ɽ���ʽ����*/
#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList .sps-itemCategorySub {
	width:100%;
	position:absolute;
	top:0;
	left:100%;
	display:none;
}

/*���֥�˥塼ɽ���ʥ���ޥ�����*/
#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList:hover .sps-itemCategorySub {
	display:block;
	z-index:99;
}

/*���֥�˥塼�ܥå���*/
#sps-itemCategoryBox .sps-itemList .sps-itemCategoryList .sps-itemCategorySub {
	padding: 5px;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	background:#fff;
}

/*���֥�˥塼����*/
#sps-itemCategoryBox .sps-itemList .ca2 a {
	color:#00f;
	font-weight:normal;
	text-decoration:underline;
}

/*���֥�˥塼���󥯡ʥ���ޥ�����*/
#sps-itemCategoryBox .sps-itemList .ca2 a:hover {
	color:#00f;
	font-weight:normal;
	text-decoration:underline;
}

/*************************************************/
/*** ʣ�����ƥ���ʾ��ʰ����ѡ� ***/

/*���ʰ��������򥫥ƥ���ξ�̥��ƥ���*/
#sps-itemCategoryBox .sps-selList .sps-itemCategoryUp .ca2 a {
	padding-left:0.3em;
	background-image:none;
}

/*���ʰ�����ɽ���ѥ�����1�������ʥ��ƥ���򸫤���ɽ����*/
#sps-itemCategoryBox .sps-selList+.sps-itemList {
	margin:2em 0;
}

/*���ʰ�����ɽ���ѥ�����2�������ʥ��ƥ���򸫤�ɽ����*/
#sps-itemCategoryBox .sps-allList {
	margin:2em 0;
}

#sps-itemCategoryBox .sps-allList .sps-itemCategoryMain .ca2 a {
	padding-left:0;
	padding-right:0;
	background-image:none;
	text-align:center;
}

/*���ʰ���ɽ���ѥ�����2�������ʰ�����ɽ������Ĵ����*/
#sps-itemCategoryBox .sps-allList+.sps-itemList {
	margin:-2em 0 2em;
}

/*************************************************/
/*** ʣ�����ƥ���ʥ����ȥޥå��ѡ� ***/

/*���Ф�*/
#sps-smItemCategory h5 {
	margin:0 0 0 25px;
	font-size:1em;
}

/*��2���ذʲ��Υ��ƥ���*/
#sps-smItemCategory li.sm1 ul {
	margin:0;
	padding:0;
}

/*��2���ؤΥ��ƥ���*/
#sps-smItemCategory li.sm2 {
	margin:0 0 0 1px;
}

/*************************************************/
/*** ������ɥ�󥯡ʺ��������ѡ˥쥤������ ***/
#sps-leftKeywordBox li {background:none;margin:0 5px 0 0;padding:0;display:inline;line-height:1.6;}
#sps-leftKeywordBox li a {background:none;padding:0;display:inline;text-decoration:underline;}

/*** ���ʸ����ʥإå��ѡ˥쥤������ ***/
#sps-headSearchBox {text-align:left;}
#sps-headSearchBox form {display:block;padding:5px 10px;}
#sps-headSearchBox form label {padding-right:10px;font-size:0.9em;}
#sps-headSearchBox form input[type=text] {width:40%;padding:0.1em 0.3em;font-size:1.1em;}
#sps-headSearchBox form input[type=submit] {font-size:1.1em;}

/*** ���ʸ����ʥإå��ѡ˥ǥ����� ***/
#sps-headSearchBox {
	background:#d6d6d6; /* �ط� */
}

#sps-headSearchBox form {
/*	border:1px solid #ccc; /* ���� */
}


div + #sps-headSearchBox form {
/*	border-top:none; /* ������Ĵ�� */
}

#sps-headSearchBox form label {
	color:#000; /* ʸ���� */
	font-weight:bold; /* ���� */
}

/*** ������ɥ�󥯡ʥإå��ѡ˥쥤������ ***/
#sps-headKeywordBox {text-align:left;}
#sps-headKeywordBox div {padding:5px 10px;line-height:1.6;font-size:0.9em;}
#sps-headKeywordBox ul {margin:0;padding:0;display:inline;}
#sps-headKeywordBox li {list-style:none;display:inline-block;padding-right:0.5em;}

/*** ������ɥ�󥯡ʥإå��ѡ˥ǥ����� ***/
#sps-headKeywordBox {
	background:#f8f9f9; /* �طʿ� */
}

#sps-headKeywordBox div {
	border:1px solid #ddd; /* ���� */
}

div + #sps-headKeywordBox div {
/*	border-top:none; /* ������Ĵ�� */
}

#sps-headKeywordBox span {
	color:#000; /* ���Ф� */
}

#sps-headKeywordBox span:after {
	content:" �� "; /* ���Ф����ڤ�ʸ�� */
}

/*** �إå����ڤ���Ĵ�� ***/
#sps-headSearchBox + div.hline,
#sps-headKeywordBox + div.hline {margin-bottom:10px;}

#center_top_free1 {min-width:695px; /* ���󥿡�td ��3���*/
	width:auto;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
	/* background:url(../img/center2.gif) ;*/
}



/* ------------------------------
		reset
------------------------------ */
a {
	color: #333333;
	text-decoration: none;
}

a:hover {
	color: #c4c4c4;
	text-decoration: none;
}

html {
	overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family: "�ᥤ�ꥪ",Meiryo,"Hiragino Kaku Gothic Pro","�ҥ饮�γѥ� Pro W3","�ͣ� �Х����å�",Arial,Verdana,sans-serif;
	text-align: left;
	color: #333;
}

textarea {
	font-size: 100%;
}

img {
	vertical-align: bottom;
}

.shop_list ul li p,
#footer p.ft_name,
#footer ul li {
	font-family: "�ҥ饮����ī ProN W3", "Hiragino Mincho ProN","�ͣ� ����ī", "�ͣ� ��ī", serif;
}

/* ------------------------------
		base
------------------------------ */
body{
	background-color:#fcfcfc;
}

.inner {
	width: 1270px;
	margin: 0 auto;
}

#menubtn{
	display:none;
}

/* ------------------------------
		header
------------------------------ */
#header .inner {
	position: relative;
	height: 133px;
}

#header h1 {
	position: absolute;
	top: 22px;
	left: 6px;
	z-index: 333;
}

.nav {
	position: absolute;
	top: 21px;
	right: 0;
}

.nav ul li{
	float: right;
	margin: 0 0 0 52px;
	height: 105px;
    width: 21px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
.nav ul li:hover{}
.nav ul li a{
    width: 21px;
    height: 105px;
    display: block;
}
.nav ul li.menu01{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_01.png);
background-repeat: no-repeat;
}
.nav ul li.menu02{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_02.png);
background-repeat: no-repeat;
}
.nav ul li.menu03{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_03.png);
background-repeat: no-repeat;
}
.nav ul li.menu04{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_04.png);
background-repeat: no-repeat;
}
.nav ul li.menu05{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_05.png);
background-repeat: no-repeat;
}
.nav ul li.menu06{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_06.png);
background-repeat: no-repeat;
}
.nav ul li.menu07{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_07.png);
background-repeat: no-repeat;
}
.nav ul li.menu08{
background: url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/base/menu_08.png);
background-repeat: no-repeat;
}
/*-- menu:hover --*/
/*
.nav ul li.menu01:hover{
background: url(../img/base/menu_01_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu02:hover{
background: url(../img/base/menu_02_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu03:hover{
background: url(../img/base/menu_03_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu04:hover{
background: url(../img/base/menu_04_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu05:hover{
background: url(../img/base/menu_05_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu06:hover{
background: url(../img/base/menu_06_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu07:hover{
background: url(../img/base/menu_07_on.png);
background-repeat: no-repeat;
}
.nav ul li.menu08:hover{
background: url(../img/base/menu_08_on.png);
background-repeat: no-repeat;
}
*/

.top_slider {
	margin: 0 0 70px;
}

/* ------------------------------
		wrapper
------------------------------ */
.top #wrapper h2 {
	margin: 0 33px 0 0;
}

.top #wrapper .cont {
	margin: 0 0 100px;
}

.top #wrapper .cont ul,.top #wrapper .cont_2 ul {
	width: 1115px;
	float: right;
}

.top #wrapper .cont li {
	float: left;
	margin: 0 0 47px 28px;
}

.top #wrapper .cont_2 {
	margin: 0 0 80px;
}

.top #wrapper .cont_2 li {
	float: left;
	margin: 0 0 47px 0;
	width: 195px;
}

.top #wrapper .cont_2 li + li {
	margin: 0 0 47px 95px;
}

.top #wrapper .cont_2 li p.data {
	font-size: 90%;
	padding: 5px 0 9px;
}

.top #wrapper .cont_2 li p.ttl {
	font-size: 95%;
	padding: 0 0 10px;
}

.top #wrapper .cont_2 li p.text {
	font-size: 90%;
	padding: 0 0 5px;
	line-height: 1.3em;
}

/* ------------------------------
		gift_area
------------------------------ */
.gift_area {
	border-top: 2px solid #847c22;
	border-bottom: 2px solid #847c22;
	height: 406px;
	background: url(../img/top/bana_bg.gif);
}

.gift_area .inner {
	position: relative;
	height: 133px;
}

.gift_area h2, .gift_area p.gift_ttl, .gift_area p.gift_bana, .gift_area p.gift_btn {
	position: absolute;
}

.gift_area h2 {
	top: -2px;
	left: 0;
}

.gift_area p.gift_ttl {
	top: 21px;
	left: 112px;
}

.gift_area p.gift_bana {
	top: 46px;
	left: 306px;
}

.gift_area p.gift_btn {
	top: 322px;
	left: 990px;
}

.cap_area {
	margin-bottom: 65px;
}

.cap_area img {
	min-width: 1200px;
}

.shop_list ul li {
	float: left;
	margin: 0 1px 27px 0;
}

.shop_list ul li p {
	padding: 10px 0 0;
	text-align: center;
}

/* ------------------------------
		footer
------------------------------ */
#footer .inner {
	position: relative;
	height: 150px;
}

#footer p.ft_contact {
	position: absolute;
	top: 33px;
	left: 0;
}

#footer p.ft_name {
	position: absolute;
	top: 70px;
	left: 0;
}

#footer p.ft_address {
	position: absolute;
	top: 100px;
	left: 0;
	font-size: 90%;
	line-height: 1.3em;
}

#footer ul {
	position: absolute;
	top: 120px;
	right: 0;
	font-size: 90%;
}

#footer ul li {
	float: left;
	padding: 0 15px 0 0;
}

#footer ul li + li {
	float: left;
	border-left: 1px solid #333;
	padding: 0 15px 0 15px;
}

/*
*
*/

#wrapper.detail{
	margin:130px 0 0 0;
}
#wrapper.detail #side_menu{
	float:left;
	width:88px;
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_bg.png) 0 0 repeat-y;
	padding:0 0 13px 9px;
}
#container #side_menu{
	width:100%;
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_bg.png) 0 0 repeat-y;
	padding:0 0 13px 9px;
}
#wrapper.detail #side_menu ul li+li,#container #side_menu ul li+li{
	margin:21px 0 0 0;
}
#wrapper.detail #main{
	float:right;
	width:990px;
}
#wrapper #breadcrumb{
	margin:0 0 60px 0;
}
#wrapper #breadcrumb ul li{
	float:left;
	font-size:81.3%;
}
#wrapper #breadcrumb ul li+li{
	margin:0 0 0 5px;
}
#wrapper #breadcrumb ul li a{
	text-decoration:underline;
	margin:0 5px 0 0;
}
#wrapper.detail #main .post{
	background:#f2f2f2;
	padding:26px;
}
#wrapper.detail #main .post+.post{
	margin-top:25px;
}
#wrapper.detail #main .post .img{
	float:left;
	width:195px;
}
#wrapper.detail #main .post .postdetail{
	float:right;
	width:700px;
}
#wrapper.detail #main .post .postdetail .txt{
	line-height:1.6;
}
#wrapper.detail #main .post .postdetail .ttl{
	font-size:175%;
	font-family:"�ҥ饮����ī ProN W3", "Hiragino Mincho ProN","�ͣ� ����ī", "�ͣ� ��ī", serif;
	line-height:1.2;
	margin:0 0 17px 0;
}
#wrapper.detail #main .postwrap .postdetail .txt{
	line-height:1.6;
}
#wrapper.detail #main .postwrap .postdetail .ttl{
	font-size:175%;
	font-family:"�ҥ饮����ī ProN W3", "Hiragino Mincho ProN","�ͣ� ����ī", "�ͣ� ��ī", serif;
	line-height:1.2;
	margin:45px 0 25px 0;
}
#wrapper.detail .pager ul{
	width:190px;
	margin:100px auto 0 auto;
}
#wrapper.detail .pager ul li{
	float:left;
}
#container #side_menu ul li{
	padding:0;
}
#wrapper.detail .pager ul li+li{
	float:right;
}
#wrapper.detail #side_menu ul li{
	height: 16px;
    width: 88px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
#wrapper.detail #side_menu ul li:hover{}
#wrapper.detail #side_menu ul li a,#container #side_menu ul li a{
    height: 16px;
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}
#wrapper.detail #side_menu ul li.menu01 a,
#container #side_menu ul li.menu01 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_1.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu02 a,
#container #side_menu ul li.menu02 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_2.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu03 a,
#container #side_menu ul li.menu03 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_3.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu04 a,
#container #side_menu ul li.menu04 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_4.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu05 a,
#container #side_menu ul li.menu05 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_5.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu06 a,
#container #side_menu ul li.menu06 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_6.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu07 a,
#container #side_menu ul li.menu07 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_7.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu08 a,
#container #side_menu ul li.menu08 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_8.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu09 a,
#container #side_menu ul li.menu09 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_9.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu10 a,
#container #side_menu ul li.menu10 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_10.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu11 a,
#container #side_menu ul li.menu11 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_11.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu12 a,
#container #side_menu ul li.menu12 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_12.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu13 a,
#container #side_menu ul li.menu13 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_13.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu14 a,
#container #side_menu ul li.menu14 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_14.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu15 a,
#container #side_menu ul li.menu15 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/menu_15.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu16 a,
#container #side_menu ul li.menu16 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/kikuman.png) 0 0 no-repeat;
}
#wrapper.detail #side_menu ul li.menu17 a,
#container #side_menu ul li.menu17 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/yuzu-monaka.png) 0 0 no-repeat;
}

#container #side_menu ul li.menu18 a{
	background:url(https://kikuya.mom/wp/wp-content/themes/kikuya/img/detail/single-buy.png) 0 0 no-repeat;
}

.cf:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.cf {
	display: inline-block;
}

/* Hides from IE Mac */
* html .cf {
	height: 1%;
}

.cf {
	display: block;
}

/* ------------------------------
		���ʾܺ٤ڡ����إå�
------------------------------ */
#header img.delifree {
	position:absolute;
	top:293px;
	left:281px;
}



/* ------------------------------
		���ʾܺ٤ڡ���PC�ѥᥤ��Ҳ�ʸ
------------------------------ */
.mainCont img.img_exp {
	display:block;
	margin:0 auto;
}



/* ------------------------------
		���ʾܺ٤ڡ���table
------------------------------ */
#center3 table.spec {
	width:914px;
	border:1px solid #000;
	margin:0 0 30px 0;
}

#center3 table.spec th,
#center3 table.spec td {
	border:1px solid #000;
	padding:5px;
}

/* ------------------------------
	���ʾܺ٤ڡ����ʵƤνɡ�
------------------------------ */

.item-block {
	width: 941px;
	margin: 0 auto;
}

.item-block .item-title-sub {
	font-family: 'Times New Roman', serif;
	font-size: 10px;
	margin-bottom: 16px;
	letter-spacing: 0.25em;
}

.item-block .main-img {
	margin-bottom: 60px;
}

.item-block .main-img img {
	margin: 0 auto;
}

.item-block .heading, .item-block .text {
	color: #000;
	font-family: "�ҥ饮����ī ProN W3", "Hiragino Mincho ProN","�ͣ� ����ī", "�ͣ� ��ī", serif;
}

.item-block .heading {
	font-size: 21px;
	margin-bottom: 30px;
}

.item-block .text {
	font-size: 13px;
	line-height: 1.8;
}

.item-block .text + .text {
	margin-top: 26px;
}

.item-block .unit {
	margin-bottom: 50px;
}

.item-block .unit .img-col {
	width: 31%;
}

.item-block .unit .contents-col {
	position: relative;
	width: 65%;
	min-height: 295px;
}

.item-block .unit .img-col img {
	width: 100%;
	height: auto;
}

.item-block .unit .contents-col .contents-group {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.item-block .unit-img-left .img-col {
	float: left;
}

.item-block .unit-img-left .contents-col {
	float: right;
}

.item-block .unit-img-right .img-col {
	float: right;
}

.item-block .unit-img-right .contents-col {
	float: left;
}

.item-block .details {
	background-color: #fbfbfb;
	margin-bottom: 60px;
	padding: 30px 40px;
	border: 1px solid #e0dede;
}

.item-block .details-heading, .item-block .details-text {
	color: #000;
	font-size: 11px;
	line-height: 1.5;
}

.item-block .details-text {
	margin-bottom: 20px;
}

.item-block .details-text:last-child {
	margin-bottom: 0;
}

.item-block .btn-noshi {
	margin: 100px auto;
}

.item-block .btn-noshi a {
	margin: 0 auto;
}

.item-block .noshi {
	margin: 60px auto;
}

.item-block .unit-noshi {
	font-size: 0;
	margin: 30px 0;
}

.item-block .unit-noshi .col {
	display: inline-block;
	width: 42%;
	vertical-align: top;
}

.item-block .unit-noshi .col:first-child {
	padding-right: 8%;
	text-align: right;
}

.item-block .unit-noshi .col:last-child {
	padding-left: 8%;
	text-align: left;
}

/* ------------------------------
	�����ѹ�
------------------------------ */

.centerbox { /* ���󥿡��ѥ֥��å���������� */
	padding: 100px 0 10px 0;
}

.mainFrame { /* �ᥤ������ */
	padding: 0;
	background-color: transparent;
}

.mainCont { /* �ᥤ�󥳥�ƥ�� */
	padding: 0;
	width: 100%;
}

.title1{ /* �����ȥ�2 h1 */
	font-family: "�ҥ饮����ī ProN W3", "Hiragino Mincho ProN","�ͣ� ����ī", "�ͣ� ��ī", serif;
	font-weight: normal;
	font-size: 26px;
	background-color: transparent;
	margin: 0 0 10px 0;
	padding: 0;
}

.layoutp3 h2 { /* �����Ⱦ���̾���Ф� */
	font-size: 14px;
	margin-bottom: 10px;
}

.price{ /* ���ʲ��� */
	color: #000;
	font-weight: normal;
}

.option_area td:first-child { /* ���ץ���󡧲��� */
	white-space: nowrap;
	padding-right: 20px;
}

/* �Хꥨ������󤴤Ȥ˴��� */

#itemStocklist table.listType th,
#itemStocklist table.listType td {
	font-size: 11px;
	padding: 4px;
	vertical-align: middle;
}

#itemStocklist table.listType td.backcolor1 p {
	color: #fff;
}

#itemStocklist table.listType td.btn {
	width: 124px;
}

#itemStocklist td input,
#itemStocklist td img {
	width: 124px;
	height: 19px;
	margin: 2px;
}

.backcolor1 {
	background:#350707;
} /* �ơ��֥��⥫�顼�ڤ��ؤ��ʥ����ȥ���ʬ�� */

.layoutp3 { /* ���ʼ̿�����������ʬ */
	padding: 0 10px 0 40px;
}

.layoutp3 #_gaBizRet { /* ���ʴ��¡���� */
	display: none;
}

.layoutp3 #_gaBizRetStn { /* ���ʤˤĤ��Ƥξܺ� */
	display: block;
	width: 100%;
	text-align: right;
	vertical-align: middle;
	line-height: 1;
}

.layoutp3 #_gaBizRetStn:before {
	content: url(https://kikuya.mom/pic-labo/llimg/icon_arrow_henpin.png);
	vertical-align: middle;
}

.pageTop { /* �ڡ����ȥå� */
	display: none;
}

.layoutFrame .title1 {
	color: #fff;
	background-color: #350707;
	font-size: 16px;
	margin-right: -1%;
	padding: 8px 16px;
}

.layoutFrame .item {
	width: 220px;
	padding-bottom: 90px;
	text-align: center;
}

.layoutFrame .layout1 td {
	font-size: 0;
}

#itemStocklist td.backcolor1 p {
	color: #fff;
}

.single_item{
	margin-bottom: 5%;
	text-align: center;
}
.single_item a{
	display: inline-block;
	padding: 0.5em;
	font-size: 16px;
	color: #fff;
	background-color: #f00;
}